package lightcontainer.protocol.rules.writer;

import lightcontainer.protocol.ProtocolWriter;

/**
 * Règle signifiant que la sauvegarde d'un fichier a échoué
 */
public class SaveFileErrorRule extends ProtocolWriter {

    private static final String PATTERN = "^SAVEFILE_ERROR\r\n$";

    public static final String NAME = "SAVEFILE_ERROR";

    public SaveFileErrorRule() {
        super(NAME, PATTERN);
    }

}
